<!DOCTYPE html>
<html lang="en">
	<head>
        <meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<title>Zombie Cookie Demo</title>
		<meta name="author" content="Nim">
		
		<!-- favicon.png -->
		<link rel="shortcut icon" href="favicon.png" type="image/png">
		<link rel="icon" href="favicon.png" type="image/png">
		
		<link rel="stylesheet" href="css/zombie-cookie.css" />
		<script src="js/jquery-3.3.1.min.js"></script>
	</head>
	<body>
		<div id="page-create">
			<form onSubmit="onCreate(event)">
				<input id="page-create-value" type="text" placeholder="Value" maxlength="20" autofocus /><br/>
				<button type="submit">Create Cookie</button>
				<p id="page-create-error"></p>
			</form>
		</div>
		<div id="page-cookie">
			<img src="img/cookie.png" />
			<p>Hi, I'm <span id="page-cookie-value"></span>.</p>
			<p>I can easily be deleted.</p>
			<button type="button" class="green" onClick="zombieMode()" >Zombie Mode</button>
		</div>
		<div id="page-zombie">
			<img src="img/zombie-cookie.png" />
			<form type="post">
				<input type="hidden" name="form" value="create" />
				<p>Hi, I'm <span id="page-zombie-value"></span>, a zombie cookie.</p>
				<p>You must delete more than just your cookies to delete me.</p>
			</form>
		</div>
		<script>
			var COOKIE = <?php echo $_COOKIE['zombie'] ? json_encode($_COOKIE['zombie']) : 'null'; ?>;
		</script>
		<script src="js/zombie-cookie.js"></script>
	</body>
</html>