<?php

/**
 * Create a cookie with the key "zombie" and the specified value.
 * A POST request must be made.
 */

// Must be set and not empty.
if (empty($_POST['value'])) return err();
$v = $_POST['value'];

// Must only contain letters and digits.
if (!preg_match('/^[a-zA-Z\d]+$/', $v)) return err();

// Set the cookie.
$month = 60*60*24*30;
if (!setcookie('zombie', $v, time() + $month)) return err();

// Success!
echo json_encode(['value' => $v]);

function err() {
	echo json_encode(['error' => true]);
}
